{% set CodiceModulo = "DOM-COMP-INCH" %}
{% set Urn = "document:c_c357:procedura.comparativa.personale;pubbliche.amministrazioni" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{% block codice %}{{ CodiceModulo }}{% endblock codice %}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione ad una procedura comparativa per il conferimento di incarichi"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|12/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Provvedimento equipollenza"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% block allegati_dichiarati %}

<meta codice_allegato="COP_TITOLO_STUDIO"
urn_allegato="document:c_c357:copia.titolo.studio;iscrizione.anno"
descrizione_estesa="Copia del titolo di studio oppure attestato iscrizione anno accademico"
filename="Titolo studio"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock allegati_dichiarati %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% block ulteriori_allegati %}{% endblock ulteriori_allegati %}

{% endblock meta %}

{% block title %}Domanda di partecipazione ad una procedura comparativa per il conferimento di incarichi{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block oggetto %}
{{ utils_bandi_rest.oggetto_rest(prefix="Titolare", descrizione="partecipazione a concorso pubblico")}}
{% endblock oggetto %}

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_bandi() }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione ad una procedura comparativa per il conferimento di incarichi
</h1>

{% block anagrafica %}
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "false", "true", "visibility:visibility") }}
{% endblock anagrafica %}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">di essere ammesso a partecipare alla procedura comparativa per il conferimento di incarichi</p>

{% block sezione_descrizione_bando %}
{{ utils_bandi_rest.sezione_descrizione_bando(codice_ipa="c_c357", urn="document:c_c357:procedura.comparativa.personale;pubbliche.amministrazioni", intestazione="Descrizione concorso pubblico")}}
{% endblock sezione_descrizione_bando %}

{% block sezione_riferimenti_bando %} 
{{ utils_bandi_rest.sezione_riferimenti_bando()}}
{% endblock sezione_riferimenti_bando %} 

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

{% block dichiarazioni_cittadinanza %} 
<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoCittadinanza" label="Cittadinanza" mandatory="true"/>  
        <input id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1"  enabled="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino italiano 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino di uno degli stati membri dell’Unione Europea o famigliare di cittadini comunitari non aventi cittadinanza di uno Stato membro dell’Unione Europea che è titolare del diritto di soggiorno o del diritto di soggiorno permanente 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua" name="Tassonomia_ConoscenzaLingua" type="checkbox" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCivili" name="Tassonomia_DirittiCivili" type="checkbox" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
      </td>
      <td >
        <p>
          di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino di paesi terzi che è titolare del permesso di soggiorno CE per soggiornanti di lungo periodo o titolare dello status di rifugiato ovvero dello status di protezione sussidiaria, in possesso dei requisiti previsti dalla legge 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua1" name="Tassonomia_ConoscenzaLingua1" type="checkbox" enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()"/>
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock dichiarazioni_cittadinanza %} 

{% block dichiarazioni_titolo_studio %} 
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="16" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere in possesso del seguente titolo di studio richiesto per l’ammissione al bando di concorso
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_ConseguimentoTitoloStudio" name="Tassonomia_ConseguimentoTitoloStudio" label="Conseguimento ttolo di studio" mandatory="true"></div>
        <input id="Tassonomia_ConseguimentoTitoloStudio1" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="1"/>
      </td>
      <td colspan="2">
        conseguito in Italia
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di studio
        </p>
      </td>
    </tr>
    {% block sezione_titolo_studio %}
    {{ utils_bandi_rest.sezione_titolo_studio(mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()")}}
    {% endblock sezione_titolo_studio %}
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaEquip" name="Parametri_TitoloStudioItaliaEquip" style="width: 100%;" label="Titolo equipollente o equiparato" enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaNormEquip" name="Parametri_TitoloStudioItaliaNormEquip" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Parametri_TitoloStudioItaliaEquip.value() != ''"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_ConseguimentoTitoloStudio2" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="2"/>
      </td>
      <td colspan="2">
        conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Titolo di studio in lingua originale
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Durata legale del corso di studi
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEstero" name="Parametri_TitoloStudioEstero" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEsteroDurata" name="Parametri_TitoloStudioEsteroDurata" style="width: 100%;" label="Durata legale del corso di studi" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazione" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega copia del provvedimento di equipollenza o di equivalenza del titolo di studio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labelcella">
          Istituto presso il quale è stato conseguito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_TitoloStudioIstituto" name="Parametri_TitoloStudioIstituto" style="width: 100%;" label="Istituto presso il quale è stato conseguito" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione del titolo di studio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Anno di conseguimento
        </p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione" name="Parametri_TitoloStudioDescrizione" style="width: 100%;" label="Descrizione del titolo di studio" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione_Note" name="Parametri_TitoloStudioDescrizione_Note" style="width: 100%;" label="Anno di conseguimento" mandatory="true" format="number" maxlength="4"/>
      </td>      
    </tr>
  </tbody>
</table>  
{% endblock dichiarazioni_titolo_studio %} 

{% block requisiti_bando %}
{{ utils_bandi_rest.ulteriori_requisiti()}}
<!-- Corpo della tabella requisiti -->
<input id="ExReq" name="ExReq" value="" type="hidden"/>
<table class="Modulo" id="Table_Requisito">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="11" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <div id="Tassonomia_Requisito" name="Tassonomia_Requisito"  mandatory_enabled="#Dichiara8.checked()" label="Requisiti aggiuntivi previsti dal bando"></div>
          <input id="Dichiara8" name="Dichiara8" dynamic_check="#ExReq.checked()"  type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di essere in possesso di almeno uno dei requisiti previsti dal bando
        </p>
      </td>
    </tr>      
    {% for i in range(1, 11) %}
      <tr id="Row_Requisito{{ i }}" style="border: 0px;">
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_Requisito" id="Tassonomia_Requisito{{ i }}" name="Tassonomia_Requisito{{ i }}" type="checkbox" value="SI"/>
        </td>
        <td style="width: 96%;">
          <p id="Parametri_Requisito{{ i }}_Par" style="pd4ml-display: none;"></p>
          <input id="Parametri_Requisito{{ i }}" name="Parametri_Requisito{{ i }}" style="border: 0px; width: 100%;color:black;display:none;pd4ml-display: visibility" readonly/>
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>

<br>
{% endblock requisiti_bando %} 

{% block sezione_altre_dichiarazioni %} 
<table class="Modulo" style="border:0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px;">
        <div id="Tassonomia_Condizioni" name="Tassonomia_Condizioni" label="Condizioni"> </div>
        <input group="Tassonomia_Condizioni" id="Tassonomia_Condizioni1" name="Tassonomia_Condizioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di avere idoneità fisica all'impiego ed alle mansioni del posto messo a selezione 
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0; margin-top: 0px;">
  <tbody>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di non essere escluso dall'elettorato politico attivo
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di non essere stato destituito o dispensato dall'impiego presso una Pubblica Amministrazione per persistente o insufficiente rendimento, o dichiarato decaduto da un pubblico impiego

        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di non aver riportato condanne penali e di non aver precedenti penali in corso
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0;">
        <p>
          essendo cittadino italiano soggetto all'obbligo di leva, di essere in posizione regolare nei confronti di tale obbligo (per i candidati di sesso maschile nati entro il 31 dicembre 1985)
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara22" name="Dichiara22" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di godere dei diritti civili e politici
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% block ulteriori_requisiti %}{% endblock ulteriori_requisiti %} 

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti11" name="Tassonomia_AltriRequisiti11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver riportato condanne penali: <br/>
&nbsp;&nbsp;•	che escludono dall'elettorato attivo<br/>
&nbsp;&nbsp;•	che impediscono l'accesso ai pubblici impieghi<br/>
&nbsp;&nbsp;•	che comportano la destituzione da pubblici impieghi.

    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti12" name="Tassonomia_AltriRequisiti12" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver riportato condanne penali anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto legislativo 30/03/2001, n. 165 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti13" name="Tassonomia_AltriRequisiti13" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere sottoposto a misure di prevenzione 
    </p>
  </td>
</tr>
</tbody>
</table>
{% endblock sezione_altre_dichiarazioni %} 

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey; margin-top:0px">
  <tbody>
<tr>
  <td style="vertical-align: top; width: 4%; background-color: white;">
    <div id="Tassonomia_ProcedimentiPenali" mandatory="true" label="Presenza procedimenti penali in corso d’istruttoria "/>
    <input id="Tassonomia_ProcedimentiPenali1" name="Tassonomia_ProcedimentiPenali" type="radio" value="1"/>
  </td>
  <td>
    <p>
      di non avere procedimenti penali in corso d’istruttoria     </p>
  </td>
</tr>
<tr>
  <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
    <input id="Tassonomia_ProcedimentiPenali2" name="Tassonomia_ProcedimentiPenali" type="radio" value="2"/>
  </td>
  <td>
    <p>
      di avere procedimenti penali in corso d’istruttoria      </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td >
   <p class="Labelcella">
    Descrizione dei procedimenti penali
   </p>
  </td>
 </tr>
 <tr>
  <td >
   <input class="" id="Parametri_ProcedimentiPenaliIstr" name="Parametri_ProcedimentiPenaliIstr" style="width:100%;" mandatory_enabled="#Tassonomia_ProcedimentiPenali2.checked()"/>
  </td>
 </tr>
</tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
	{% block allegati %}
	<tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="GLOBO_allegato_cCOP_TITOLO_STUDIO" name="GLOBO_allegato_cCOP_TITOLO_STUDIO" type="hidden" value="" obbligatorio="#COP_TITOLO_STUDIO.checked() ? 'OBBLIGATORIO' : ''"/>
			  <input id="COP_TITOLO_STUDIO" name="COP_TITOLO_STUDIO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del titolo di studio (per elenco A) oppure attestato iscrizione anno accademico (per elenco B)
    		</p>
    	</td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
		<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
	{% endblock allegati %}
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()" dynamic_check="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del provvedimento di equipollenza o di equivalenza del titolo di studio
    		</p>
    	</td>
    </tr>	
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cPART_CONCORSO_EQUITIT" name="GLOBO_allegato_cPART_CONCORSO_EQUITIT" type="hidden" value="" obbligatorio="#PART_CONCORSO_EQUITIT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
